:root {
     --main:#e63223;
     --main-opacity: rgba(230,50,35,0.8);
}

body {
  line-height: 24px;
  text-rendering: optimizeLegibility !important;
}

a {
  transition: color 400ms, background-color 400ms;
  display: inline-block;
  color: var(--main-opacity);
}

a:hover {
  color: var(--main);
}

h1 {
     color: var(--main);
}

#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
  color: var(--main);
}

.sppb-addon-articles .sppb-addon-section-right > a:hover::before {
  color: var(--main);
}

#sp-footer .container-inner {
  border-top: none;
}

.sppb-addon-article.leading-item .sppb-article-introtext img {
  display: none;
}

.sppb-addon-article.leading-item .sppb-article-introtext strong {
  font-weight: 400;
}

.sppb-addon-article.leading-item .sppb-meta-date {
  font-size: 13px;
  font-weight: 400;
  color: #888;
}

body.site .top-search {
     min-width: 190px;
}

body.site .top-search form::after {
     content: "\f002";
     font-family: fontawesome;
     position: absolute;
     right: 0;
     top: 50%;
     transform: translateY(-50%);
     font-size: 16px;
}

body.site .top-search form {
     position: relative;
}

body.site .top-search form input::-moz-placeholder {
     color: #e3e3e3;
}

body.site .top-search form input {
     border: none !important;
     box-shadow: none;
     border-left: 1px solid #ededed !important;
     border-radius: 0;
     width: 100%;
     height: 35px !important;
     background: none;
}
body.site .top-search form input::-webkit-input-placeholder {
     color: #e3e3e3;
}
body.site .top-search form input::-moz-placeholder {
     color: #e3e3e3;
}
body.site .top-search form input:-ms-input-placeholder {
     color: #e3e3e3;
}

#sp-menu-right >div {
     display: table;
     height: 61px;
}

#sp-menu-right > div .sp-module {
     display: table-cell;
     vertical-align: middle;
     margin-top: 0;
}

#sp-top-bar .sp-module {
     margin: 0;
}

#sp-top2 {
     text-align: right;
}

body:not(.contentpane) select:focus, body:not(.contentpane) textarea:focus, body:not(.contentpane) input[type="text"]:focus, body:not(.contentpane) input[type="password"]:focus, body:not(.contentpane) input[type="datetime"]:focus, body:not(.contentpane) input[type="datetime-local"]:focus, body:not(.contentpane) input[type="date"]:focus, body:not(.contentpane) input[type="month"]:focus, body:not(.contentpane) input[type="time"]:focus, body:not(.contentpane) input[type="week"]:focus, body:not(.contentpane) input[type="number"]:focus, body:not(.contentpane) input[type="email"]:focus, body:not(.contentpane) input[type="url"]:focus, body:not(.contentpane) input[type="search"]:focus, body:not(.contentpane) input[type="tel"]:focus, body:not(.contentpane) input[type="color"]:focus, body:not(.contentpane) .uneditable-input:focus {
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     outline: none !important;
     border-color: #c7c7c7 !important;
}

.logo-section {
     padding: 33px 0;
}

.logo-img {
     display: table-cell;
     vertical-align: middle;
     height: 90px;
}

#sp-header {
     border-top: 1px solid #ededed;
     border-bottom: 1px solid #ededed;
     background-color: rgba(255,255,255,0.95);
     -webkit-transition: .3s;
     -o-transition: .3s;
     transition: .3s;
     box-shadow: none;
     height: 61px;
}

.article-list .article {
  border: none;
}

.sp-megamenu-parent {
     float: left;
}

.sp-megamenu-parent > li {
     margin-right: 35px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
     padding: 0px;
     font-size: 15px;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
     color: var(--main);
}

#sp-footer p {
  margin-bottom: 0;
}

#sp-bottom {
  font-size: 16px;
}

.bottom3-links {
  margin-top: 52px;
}

.layout-featured .sppb-addon-article.leading-item .sppb-article-details {
  width: 42%;
  float: left;
  padding-left: 50px;
  margin-top: 10px;
  margin-bottom: 30px;
}

.sppb-addon-article.leading-item .sppb-article-introtext {
  margin-bottom: 20px;
}

.layout-featured .sppb-addon-article.leading-item {
  margin-bottom: 10px;
  overflow: hidden;
}

.layout-featured .sppb-addon-article.leading-item .sppb-img-wrapper {
  width: 58%;
  float: left;
}

.layout-business .leading-item.sppb-addon-article .sppb-img-wrapper {
  margin-bottom: 30px;
}

.layout-featured.layout-featured-2 .sppb-addon-article.leading-item {
  margin-bottom: 35px;
}

.layout-featured .sppb-addon-article.leading-item .sppb-article-details .sppb-meta-category {
  font-size: 18px;
  display: block;
  margin-bottom: 10px;
}

.layout-featured .sppb-addon-article.leading-item .sppb-article-details .sppb-article-title {
  font-size: 40px;
}

.layout-technology .sppb-addon-article .sppb-article-details {
  width: 60%;
  padding-left: 30px;
  display: table-cell;
  vertical-align: middle;
}

.layout-technology .sppb-addon-article .sppb-article-details .sppb-article-title {
  margin-bottom: 15px;
}

.layout-technology .sppb-addon-article .sppb-article-details .sppb-article-title a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  max-height: 60px;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
}

.layout-technology .sppb-addon-article .sppb-article-details .sppb-article-meta {
  margin: 0;
}

.layout-technology .sppb-addon-article .sppb-article-details .sppb-article-meta >span {
  line-height: 1;
}

.layout-featured.layout-featured-2 .sppb-addon-article .sppb-article-details {
  width: 100%;
  float: inherit;
  padding-left: 0;
  margin-top: 0;
}

.layout-featured.layout-featured-2 .sppb-addon-article .sppb-article-details .sppb-meta-category {
  font-size: 14px;
  margin-bottom: 0;
}

.layout-featured.layout-featured-2 .sppb-addon-article .sppb-article-details .sppb-article-title {
  font-size: 26px;
  margin-bottom: 15px;
}

.layout-featured.layout-featured-2 .sppb-addon-article.intro-item .sppb-article-details .sppb-article-title {
  font-size: 18px;
}

.video-articles .sppb-addon-article.leading-item .sppb-img-wrapper:before {
  display: none;
}

.video-articles .sppb-addon-article.leading-item .sppb-img-wrapper:after {
  content: "\f04b";
  top: inherit;
  left: 0;
  bottom: 0;
  width: 100px;
  height: 100px;
  line-height: 100px;
  font-size: 35px;
  opacity: 1;
  text-align: center;
  color: #fff;
  -webkit-transform: translate(0);
  transform: translate(0);
}

.video-articles .sppb-addon-article.leading-item .sppb-article-details {
  width: 100%;
  padding-left: 0;
  margin-top: 0;
}

.sppb-addon-articles-slider .sppb-addon-article.item .sppb-article-details .sppb-category-icon {
  color: #949494;
  font-size: 16px;
  margin-right: 10px;
}

.sppb-addon-articles-slider .sppb-addon-article.item .sppb-article-details .sppb-meta-category a {
  color: #000;
}

.sppb-addon-articles-slider .sppb-addon-article.item .sppb-article-details .article-title {
  line-height: 1.4;
  margin-top: 10px;
  margin-bottom: 0;
}

.sppb-addon-articles-slider .sppb-addon-article.item .sppb-article-details .article-title a {
  color: #949494;
}

.sppb-addon-articles-slider .sppb-addon-article.item .sppb-article-details .sppb-article-introtext {
  font-size: 14px;
}

.sppb-addon-articles-headline.sppb-addon-articles-slider .sppb-addon-article.item .sppb-article-details .sppb-meta-category a {
  color: #949494;
}

.sppb-addon-articles-headline.sppb-addon-articles-slider .sppb-addon-article.item .sppb-article-details .article-title a {
  font-size: 16px;
}

.sppb-addon-article .sppb-post-share-social {
  display: inline-block;
  float: right;
  font-size: 16px;
  margin-top: 5px;
  overflow: hidden;
}

.sppb-addon-article .sppb-post-share-social .share-button {
  width: 20px;
  color: #ccc;
  overflow: hidden;
  float: right;
  z-index: 10;
  position: relative;
  background: #fff;
  cursor: pointer;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.sppb-addon-article .sppb-post-share-social .sppb-post-share-social-others {
  display: inline-block;
  margin-right: -78px;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}

.sppb-addon-article .sppb-post-share-social .share-button.active+.sppb-post-share-social-others {
  margin-right: 0;
  opacity: 1;
  visibility: visible;
}

.sppb-addon-article .sppb-post-share-social .share-button:hover,
.sppb-addon-article .sppb-post-share-social .share-button.active {
  color: #999;
}

.sppb-addon-articles .sppb-addon-section-right > a::before {
  content: "\f054";
  font-family: fontawesome;
  font-size: 16px;
  color: #e5e5e5;
  text-indent: 1px;
  position: absolute;
  right: 0;
  width: 36px;
  height: 36px;
  border: 3px solid;
  text-align: center;
  line-height: 33px;
  border-radius: 20px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.sppb-addon-articles .sppb-addon-section-right {
  display: inline-block;
  float: right;
}

.sppb-addon-articles .sppb-addon-section-right > a {
  position: relative;
  text-indent: -9999px;
}

.sppb-addon-article .sppb-post-share-social a {
  color: #ccc;
  margin-right: 10px;
  display: inline-block;
}

.sppb-addon-articles .sppb-addon-title {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 30px;
  display: inline-block;
}

.sppb-addon-article .sppb-meta-category a {
  color: #949494;
  text-transform: uppercase;
  font-weight: 400;
}

.layout-featured .sppb-addon-article.leading-item .sppb-article-details .sppb-meta-category {
  font-size: 18px;
  display: block;
  margin-bottom: 10px;
}

.layout-featured .sppb-addon-article.leading-item .sppb-article-details .sppb-article-title {
  font-size: 30px;
}

.sppb-addon-article.leading-item .sppb-article-title {
  margin: 5px 0 25px;
}

.sppb-addon-article .sppb-article-title a {
  color: #000;
  line-height: 1.25;
}

.sppb-addon-article .sppb-article-title a:hover {
  color: var(--main);
}

.sppb-addon-articles .sppb-addon-section-right {
  display: inline-block;
  float: right;
}
.sppb-addon-articles .sppb-addon-section-right >a {
  position: relative;
  text-indent: -9999px;
}
.sppb-addon-articles .sppb-addon-section-right >a:before {
  content: "\f054";
  font-family: fontawesome;
  font-size: 16px;
  color: #e5e5e5;
  text-indent: 1px;
  position: absolute;
  right: 0;
  width: 36px;
  height: 36px;
  border: 3px solid;
  text-align: center;
  line-height: 33px;
  border-radius: 20px;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
.sppb-addon-article .sppb-img-wrapper {
  position: relative;
  overflow: hidden;
  margin-bottom: 40px;
}
.sppb-addon-article .sppb-img-wrapper img {
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
.sppb-addon-article .sppb-img-wrapper:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 5;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
.sppb-addon-article .sppb-img-wrapper:after {
  content: "\f1ea";
  font-family: fontawesome;
  font-size: 0;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  z-index: 10;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
.sppb-addon-article:hover .sppb-img-wrapper:before {
  opacity: 1;
}
.sppb-addon-article:hover .sppb-img-wrapper:after {
  -webkit-transition-delay: .15s;
  transition-delay: .15s;
  font-size: 50px;
  opacity: 1;
}
.sppb-addon-article:hover .sppb-img-wrapper img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.sppb-addon-article .sppb-img-wrapper::before, .sp-tab-modules .items_mask .tab-padding .article-list-img a::before, .entry-image a::before, div.catItemImageBlock .catItemImage a::before, .sp-module .latestnews > div .article-list-img a, .sp-vertical-tabs .sp-tab-pane .sp-article-inner:hover .sp-img-wrapper a::before {
  background-color: var(--main-opacity);
}

.sppb-addon-article .sppb-article-introtext {
  font-size: 16px;
}

.sppb-article-introtext p {
  margin-bottom: 0.3em;
}

.sppb-article-introtext br {
  display: inherit;
}

.local-week-teaser .sppb-img-wrapper {
  margin-bottom: 10px;
}

.layout-featured.layout-featured-2 .sppb-addon-article.leading-item {
  margin-bottom: 35px;
}

.layout-featured.layout-featured-2 .sppb-addon-article .sppb-img-wrapper {
  width: 100%;
  float: inherit;
  margin-bottom: 10px;
}

.layout-featured.layout-featured-2 .sppb-addon-article .sppb-article-details {
  width: 100%;
  float: inherit;
  padding-left: 0;
  margin-top: 0;
}

.layout-featured.layout-featured-2 .sppb-addon-article .sppb-article-details .sppb-meta-category {
  font-size: 14px;
  margin-bottom: 0;
}

.layout-featured.layout-featured-2 .sppb-addon-article .sppb-article-details .sppb-article-title {
  font-size: 26px;
  margin-bottom: 15px;
}

.layout-featured.layout-featured-2 .sppb-addon-article.intro-item .sppb-article-details .sppb-article-title {
  font-size: 18px;
}

.layout-featured.layout-featured-2 .sppb-addon-article.intro-item .sppb-article-title a {
  line-height: 1.4;
}

.video-articles .sppb-addon-article.leading-item .sppb-img-wrapper {
  display: block;
  width: 100%;
}

.video-articles .sppb-addon-article.leading-item .sppb-img-wrapper:before {
  display: none;
}

.video-articles .sppb-addon-article.leading-item .sppb-img-wrapper:after {
  content: "\f04b";
  top: inherit;
  left: 0;
  bottom: 0;
  width: 100px;
  height: 100px;
  line-height: 100px;
  font-size: 35px;
  opacity: 1;
  text-align: center;
  color: #fff;
  -webkit-transform: translate(0);
  transform: translate(0);
}

.video-articles .sppb-addon-article.leading-item .sppb-article-details {
  width: 100%;
  padding-left: 0;
  margin-top: 0;
}

.video-articles .sppb-addon-article.leading-item .sppb-img-wrapper::after {
  background: #e10613;
}

.sp-vertical-tabs .sp-tab-content {
  padding: 50px 0;
}

.sp-vertical-tabs .sp-tab-btns {
  list-style: none;
  padding: 0;
  margin: 0;
  background-color: #303030;
  display: table;
  position: relative;
}

.sp-vertical-tabs .sp-tab-btns:before,
.sp-vertical-tabs .sp-tab-btns:after {
  content: " ";
  position: absolute;
  top: 0;
  height: 100%;
  width: 2000px;
  background: #303030;
  z-index: 10;
}

.sp-vertical-tabs .sp-tab-btns:before {
  left: -2000px;
}

.sp-vertical-tabs .sp-tab-btns:after {
  right: -2000px;
}

.sp-vertical-tabs .sp-tab-btns >li {
  display: inline-block;
  float: left;
  border: none;
}

.sp-vertical-tabs .sp-tab-btns >li >a {
  display: block;
  line-height: 65px;
  padding: 0 20px;
  color: #fff;
  font-size: 16px;
}

.sp-vertical-tabs .sp-tab-btns >li >a:before {
  display: none;
}

.sp-vertical-tabs .sp-tab-btns >li.active>a,
.sp-vertical-tabs .sp-tab-btns >li:hover>a {
  color: #fff;
}

.sp-vertical-tabs .sp-tab-pane {
  display: none;
}

.sp-vertical-tabs .sp-tab-pane.active {
  display: block;
}

.sp-vertical-tabs .sp-tab-pane .sp-article-inner {
  position: relative;
}

.sp-vertical-tabs .sp-tab-pane .sp-article-inner .sp-img-wrapper {
  overflow: hidden;
}

.sp-vertical-tabs .sp-tab-pane .sp-article-inner .sp-img-wrapper a {
  display: block;
  position: relative;
}

.sp-vertical-tabs .sp-tab-pane .sp-article-inner .sp-img-wrapper a img {
  width: 100%;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.sp-vertical-tabs .sp-tab-pane .sp-article-inner .sp-img-wrapper a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 5;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.sp-vertical-tabs .sp-tab-pane .sp-article-inner .sp-img-wrapper a:after {
  content: "\f1ea";
  font-family: fontawesome;
  font-size: 0;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  z-index: 10;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.sp-vertical-tabs .sp-tab-pane .sp-article-inner:hover .sp-img-wrapper a:before {
  opacity: 1;
}

.sp-vertical-tabs .sp-tab-pane .sp-article-inner:hover .sp-img-wrapper a:after {
  -webkit-transition-delay: .15s;
  transition-delay: .15s;
  font-size: 50px;
  opacity: 1;
}

.sp-vertical-tabs .sp-tab-pane .sp-article-inner:hover .sp-img-wrapper img {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}

.sp-vertical-tabs .sp-tab-pane .sp-article-info {
  margin-top: 20px;
}

.sp-vertical-tabs .sp-tab-pane .sp-article-info .entry-title {
  margin: 0;
  line-height: 1.5;
}

.sp-vertical-tabs .sp-tab-pane .sp-article-info .entry-title >a {
  color: #fff;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.sp-vertical-tabs .sp-tab-pane .sp-article-info .entry-title >a:hover {
  opacity: .7;
}

sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full > .sp-dropdown-inner::before, .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full > .sp-dropdown-inner::after {
  content: " ";
  position: absolute;
  top: 0;
  height: 100%;
  width: 2000px;
  background: rgba(54,54,54,0.98);
}

.sp-megamenu-parent {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 9;
  display: block;
  float: left;
}
.sp-megamenu-parent >li {
  display: inline-block;
  position: relative;
  padding: 0;
  margin-right: 35px;
}
.sp-megamenu-parent >li.menu-justify {
  position: static;
}
.sp-megamenu-parent >li >a {
  display: inline-block;
  line-height: 60px;
  font-size: 15px;
  color: #363636;
  position: relative;
}
.sp-megamenu-parent >li.sp-has-child>a:after {
  font-family: "FontAwesome";
  content: " \f107";
}
.sp-megamenu-parent .sp-module {
  padding: 10px;
}
.sp-megamenu-parent .sp-mega-group {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-megamenu-parent .sp-mega-group .sp-mega-group-child {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-megamenu-parent .sp-dropdown {
  margin: 0;
  position: absolute;
  z-index: 10;
  display: none;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: rgba(54,54,54,0.98);
  box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after {
  font-family: "FontAwesome";
  content: " \f105";
  float: right;
}
.sp-megamenu-parent .sp-dropdown.sp-menu-center {
  margin-left: 45px;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
  top: 100%;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right,
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
  left: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left {
  right: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full .sp-dropdown-inner {
  box-shadow: none;
  position: relative;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full >.sp-dropdown-inner:before,
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full >.sp-dropdown-inner:after {
  content: " ";
  position: absolute;
  top: 0;
  height: 100%;
  width: 2000px;
  background: rgba(54,54,54,0.98);
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full >.sp-dropdown-inner:before {
  left: -2000px;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full >.sp-dropdown-inner:after {
  right: -2000px;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
  top: 0;
  left: 100%;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner {
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  display: block;
  padding: 0;
  position: relative;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
  display: block;
  padding: 20px 20px;
  color: #fff;
  cursor: pointer;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title {
  text-transform: uppercase;
  font-weight: bold;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover {
  color: #fff;
}
.sp-megamenu-parent .sp-dropdown-mega >.row {
  margin-top: 30px;
}
.sp-megamenu-parent .sp-dropdown-mega >.row:first-child {
  margin-top: 0;
}
.sp-megamenu-parent .sp-has-child:hover >.sp-dropdown {
  display: block;
}
.sp-megamenu-parent.menu-fade .sp-has-child:hover >.sp-dropdown {
  -webkit-animation: spMenuFadeIn 400ms;
  animation: spMenuFadeIn 400ms;
}
.sp-megamenu-parent.menu-zoom .sp-has-child:hover >.sp-dropdown {
  -webkit-animation: spMenuZoom 400ms;
  animation: spMenuZoom 400ms;
}
.sp-megamenu-parent.menu-fade-up .sp-has-child:hover >.sp-dropdown {
  -webkit-animation: spMenuFadeInUp 400ms;
  animation: spMenuFadeInUp 400ms;
}
.sp-megamenu-parent .sp-shop-menu .sp-dropdown-inner {
  padding: 15px;
}
.sp-megamenu-parent .sp-shop-menu .j2store-latest-products .sp-module-title {
  color: #fff;
  margin-top: 10px;
}
.sp-megamenu-parent .sp-shop-menu .j2store-latest-products .j2store-module-product {
  border: none;
  margin: 0;
  padding-bottom: 20px;
}
.sp-megamenu-parent .sp-shop-menu .j2store-latest-products .j2store-module-product .product-cart-section .j2store-product-image {
  width: 25%;
  overflow: hidden;
}
.sp-megamenu-parent .sp-shop-menu .j2store-latest-products .j2store-module-product .product-cart-section .j2store-product-image a {
  display: block;
}
.sp-megamenu-parent .sp-shop-menu .j2store-latest-products .j2store-module-product .product-cart-section .j2store-product-image img {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.sp-megamenu-parent .sp-shop-menu .j2store-latest-products .j2store-module-product .product-title a,
.sp-megamenu-parent .sp-shop-menu .j2store-latest-products .j2store-module-product .product-price-container .sale-price {
  color: #fff;
  font-size: 14px;
}
.sp-megamenu-parent .sp-shop-menu .j2store-latest-products .j2store-module-product .product_cart_block {
  display: none;
}
.sp-megamenu-parent .sp-shop-menu .j2store-latest-products .j2store-module-product:last-child {
  border: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.sp-megamenu-parent .sp-shop-menu .j2store-latest-products .j2store-module-product:hover .product-cart-section .j2store-product-image img {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}
.sp-megamenu-parent .sp-shop-menu .banneritem img {
  width: 100%;
}

.section-bg-color.sppb-section, #sp-top-bar, .sp-vertical-tabs .sp-tab-btns > li.active > a, .sp-vertical-tabs .sp-tab-btns > li:hover > a, .sppb-nav-pills > li.active > a, .sppb-nav-pills > li.active > a:hover, .sppb-nav-pills > li.active > a:focus {
  background-color: var(--main);
}

body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
  left: 0!important;
  right: 0;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  padding: 0;
}

.sp-megamenu-parent > li:hover > a {
  color: var(--main);
}

.read-newspapers {
  background: var(--main);
  color: #fff !important;
  padding: 0 13px !important;
}

.read-newspapers:hover {
  background: #555;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:not(.sp-group-title):hover {
  background: var(--main);
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #fff;
  background: var(--main);
}

.sp-tab-modules .items_mask .tab-padding .article-list-img {
  width: 33%;
}
.sp-tab-modules .items_mask .tab-padding .news-title {
  width: 67%;
}
.sp-tab-modules .tabs_buttons {
  border-bottom: 1px solid #f4f4f4;
  padding-bottom: 10px;
}
.sp-tab-modules .tabs_buttons ul.tabs_container li.tab {
  font-size: 16px;
  color: #949494;
  padding: 0 45px 0 0 !important;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.sp-tab-modules .items_mask {
  margin-top: 20px;
}
.sp-tab-modules .items_mask .tab-padding {
  padding: 0 !important;
}
.sp-tab-modules .items_mask .tab-padding >div>div {
  margin-bottom: 30px;
  overflow: hidden;
  display: table;
}
.sp-tab-modules .items_mask .tab-padding >div>div:hover .article-list-img a:before {
  opacity: 1;
}
.sp-tab-modules .items_mask .tab-padding >div>div:hover .article-list-img a:after {
  -webkit-transition-delay: .15s;
  transition-delay: .15s;
  font-size: 30px;
  opacity: 1;
}
.sp-tab-modules .items_mask .tab-padding .article-list-img {
  width: 35%;
  position: relative;
  display: table-cell;
  vertical-align: middle;
}
.sp-tab-modules .items_mask .tab-padding .article-list-img img {
  width: 100%;
}
.sp-tab-modules .items_mask .tab-padding .article-list-img a {
  display: block;
}
.sp-tab-modules .items_mask .tab-padding .article-list-img a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 5;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.sp-tab-modules .items_mask .tab-padding .article-list-img a:after {
  content: "\f04b";
  font-family: fontawesome;
  font-size: 0;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  z-index: 10;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.sp-tab-modules .items_mask .tab-padding .news-title {
  font-size: 16px;
  width: 65%;
  display: table-cell;
  vertical-align: middle;
  padding-left: 25px;
}

.sp-tab-modules .items_mask .tab-padding .news-title {
  color: #363636;
}

.sp-tab-modules .items_mask .tab-padding > div > div {
  margin-bottom: 30px;
  overflow: hidden;
  display: table;
}

.sp-tab-modules .items_mask .tab-padding .article-list-img {
  width: 35%;
  position: relative;
  display: table-cell;
  vertical-align: middle;
}

.sp-tab-modules .items_mask .tab-padding .article-list-img img {
  width: 100%;
}

.sp-module .latestnews >div {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #e8e8e8;
}

.sp-module .latestnews >div:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}

.category-module,
.categories-module,
.archive-module,
.latestnews,
.newsflash-horiz,
.mostread,
.form-links,
.list-striped {
  list-style: none;
  padding: 0;
  margin: 0;
}

.category-module li,
.categories-module li,
.archive-module li,
.latestnews li,
.newsflash-horiz li,
.mostread li,
.form-links li,
.list-striped li {
  padding: 2px 0;
}

.category-module li h4,
.categories-module li h4,
.archive-module li h4,
.latestnews li h4,
.newsflash-horiz li h4,
.mostread li h4,
.form-links li h4,
.list-striped li h4 {
  margin: 5px 0;
}

.sp-module .latestnews >div {
  border: none;
  margin-bottom: 30px;
}

.sp-module .latestnews >div .news365-news-title {
  font-size: 24px;
  font-weight: 400 !important;
  color: #000;
  line-height: 1.3;
  margin-top: 10px;
  margin-bottom: 25px;
}

.sp-module .latestnews >div .article-list-img {
  position: relative;
  overflow: hidden;
}

.sp-module .latestnews >div .article-list-img img {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  width: 100%;
}

.sp-module .latestnews >div .article-list-img a {
  display: block;
}

.sp-module .latestnews >div .article-list-img a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 5;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.sp-module .latestnews >div .article-list-img a:after {
  content: "\f1ea";
  font-family: fontawesome;
  font-size: 0;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  z-index: 10;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.sp-module .latestnews >div:hover .article-list-img a:before {
  opacity: 1;
}

.sp-module .latestnews >div:hover .article-list-img a:after {
  -webkit-transition-delay: .15s;
  transition-delay: .15s;
  font-size: 30px;
  opacity: 1;
}

.sp-module .latestnews >div:hover .article-list-img img {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}

.sp-module .latestnews >div .category-title {
  font-size: 14px;
  font-weight: 400;
  color: #949494;
  text-transform: uppercase;
  margin-bottom: 0;
  margin-top: 15px;
}

#sp-left .sp-module .latestnews > div, #sp-right .sp-module .latestnews > div {
  padding-bottom: 0px;
  margin-bottom: 15px;
}

.sp-module .latestnews >div .published-date {
  color: #949494;
}

.sp-tab-modules .tabs_buttons ul.tabs_container li.tab:hover, .sp-tab-modules .tabs_buttons ul.tabs_container li.tab.active {
  color: var(--main);
}

.sp-page-title {
  background: var(--main);
}

.blog-sidebar-title .sp-module-title {
  color: var(--main);
}

.blog-sidebar-title .sp-module-title {
  font-size: 24px;
  margin-bottom: 35px;
}
.sp-module .sp-module-title {
  margin: 0 0 20px;
      margin-bottom: 20px;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1;
}

#sp-left .sp-module, #sp-right .sp-module {
  border: none;
  margin-top: 20px;
}

.article-info > span a:hover {
  color: var(--main);
}

.article-full-image {
  margin-bottom: 40px;
}

.sp-module .latestnews > div:hover .article-list-img a::before {
  background: var(--main-opacity);
}

.article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h2 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:focus {
  color: var(--main);
}

.page-item.active .page-link {
  background-color: var(--main);
  border-color: var(--main);
}

.pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  border-color: #ddd;
  background-color: #ddd;
}

.poll-style strong {
  font-size: 17px;
  font-weight: 500;
}

.poll-style .form-sppoll {
  margin-top: 15px;
}

.poll-style input {
  margin-right: 10px;
}

.poll-style label {
  margin-left: 5px;
  font-size: 15px;
}

.poll-style .btn.btn-default {
  border-radius: 0;
  background: var(--main);
  color: #fff;
  font-family: 'Poppins';
  font-weight: 500;
  margin-top: 10px;
}

.poll-style .btn.btn-default:hover {
  background: #555;
}

.poll-style .btn.btn-success {
  border-radius: 0;
  border-color: #111;
  background: #111;
  color: #fff;
  font-family: 'Poppins';
  font-weight: 500;
  margin-top: 10px;
}

.poll-style .btn.btn-success:hover {
  background: #555;
  border-color: #555;
}

.offcanvas-menu {
  background-color: var(--main);
  color: #fff;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
  color: #fff;
  font-size: 18px;
  padding: 0.425rem 0;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
  color: #fff;
  font-size: 14px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
  color: #eee;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
  color: #fff;
}

.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
  font-size: 20px;
}

.article-social-share .social-share-icon ul li a:hover, .article-social-share .social-share-icon ul li a:focus {
  background: var(--main);
}

.article-details .article-full-image img {
  border-radius: 0px;
}

.sp-module .latestnews > div > a:hover {
  color: var(--main);
}

.article-details .article-info {
  display: table-cell;
}

.result-title a {
  font-size: 18px;
  color: var(--main);
}

.badge-info {
  background-color: var(--main);
}

.top-contact {
  text-align: center;
}

#sp-cookie-consent.position-bottom_left .sp-cookie-allow, #sp-cookie-consent.position-bottom_right .sp-cookie-allow {
  margin: 0px 0px 5px 5px !important;
}

#sp-cookie-consent .sp-cookie-allow {
   float: right;
   border: 2px solid #fff;
   border-radius: 50% !important;
   background-color: transparent !important;
   color: #fff !important;
   padding: 2px 8px !important;
}

#sp-cookie-consent > div {
  padding: 15px;
}

#sp-cookie-consent.position-bottom_left, #sp-cookie-consent.position-bottom_right {
  padding: 0 0 15px 0;
}

.sp-cookie-button {
  background-color: #f39200;
  color: #ffffff;
  text-decoration: none !important;
  padding: 7px 15px;
  font-size: 90%;
  line-height: 1.5;
  border-radius: .25rem;
  margin-top: 20px;
}

.sp-cookie-button:hover {
  transition: color 400ms, background-color 400ms;
  background-color: #575756;
  color: #fff;
}

.sppb-instagram-gallery-btn {
  display: inherit;
}




@media only screen and (min-width: 1400px) {
     .sppb-container,
     .container,
     body .sppb-row-container {
       max-width: 1335px;
     }

     body.helix-ultimate .sppb-row-container {
      max-width: 1335px;
    }

    .sppb-row-container {
      width: 1335px;
    }
}

@media only screen and (max-width: 1400px) {
     .top-search {
       min-width: 200px;
     }

     .sp-tab-modules .tabs_buttons ul.tabs_container li.tab {
      padding: 0 20px 0 0 !important;
    }
}

@media only screen and (max-width: 1200px) {
     .top-search {
       min-width: inherit;
     }

     #sp-menu-right >div {
          width: 100%;
     }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

  .sp-megamenu-parent > li {
    margin-right: 11px;
  }

  .read-newspapers {
    padding: 0 5px !important;
  }

  .sp-megamenu-parent > li > a {
    font-size: 14px;
  }

}

@media only screen and (max-width: 992px) {
     #sp-top-bar {
          text-align: center;
     }

     #sp-top2 {
          text-align: center;
     }

     #sp-footer {
      text-align: center;
    }

    #sp-footer #sp-footer2 {
      text-align: center;
    }
}

@media only screen and (max-width: 768px) {
     .top-search {
       min-width: 250px;
     }

     #sp-menu-right >div {
          float: right;
     }

     .layout-featured .sppb-addon-article.leading-item .sppb-article-details {
          width: 100%;
          padding-left: 0;
          margin-top: 15px;
    }

    .video-articles .sppb-addon-article.leading-item .sppb-article-details {
          margin-top: 15px;
    }

    .layout-technology .sppb-addon-article .sppb-article-details {
          display: inline-block;
          padding-left: 0;
          vertical-align: middle;
          width: 100%;
    }

    .layout-technology .sppb-addon-article .sppb-img-wrapper,
    .layout-technology .sppb-addon-article .sppb-article-details {
        width: 100%;
        padding-left: 0;
        display: block;
    }

    .layout-technology .sppb-addon-article .sppb-article-details {
        margin-top: 15px;
    }

    .video-articles .sppb-addon-article.leading-item .sppb-img-wrapper:before {
      display: none;
    }

    .video-articles .sppb-addon-article.leading-item .sppb-img-wrapper:after {
      content: "\f04b";
      top: inherit;
      left: 0;
      bottom: 0;
      width: 100px;
      height: 100px;
      line-height: 100px;
      font-size: 35px;
      opacity: 1;
      text-align: center;
      color: #fff;
      -webkit-transform: translate(0);
      transform: translate(0);
    }

    .video-articles .sppb-addon-article.leading-item .sppb-img-wrapper:after {
      width: 60px;
      height: 60px;
      line-height: 60px;
      font-size: 18px;
    }

    .sp-tab-modules .tabs_buttons ul.tabs_container li.tab {
      font-size: 13px;
    }
    .sp-tab-modules .items_mask .tab-padding .news-title {
      display: block;
      padding-left: 0;
      width: 100%;
      font-size: 14px;
    }
    .sp-tab-modules .items_mask .tab-padding .article-list-img {
      display: inline-block;
      width: auto;
    }
    .sp-tab-modules .items_mask .tab-padding >div>div:hover .article-list-img:after {
      font-size: 20px;
    }

    .layout-featured .sppb-addon-article.leading-item .sppb-img-wrapper {
      width: 100%;
    }

    .sppb-carousel-inner > .sppb-item > a > img, .sppb-carousel-inner > .sppb-item > img, .sppb-img-responsive {
      width: 100%;
    }

    #sp-cookie-consent {
      display: none !important;
    }
}

@media only screen and (max-width: 480px) {
     .top-search {
       min-width: inherit;
     }
}